.main .row .lp {
	width: 60%;
	margin-top: 40px;
}

#announcement {
	text-align: center;
	padding: 20px 10%;
}

	#announcement p {
		font-size: 1.500em;
	}

	#announcement p.large {
		font-size: 2.000em;
		margin-bottom: 5px;
	}

.ourbrands {
	text-align: center;
}

	.ourbrands h2 {
		font-size: 1.500em;
		margin-bottom: 30px;
	}

	.ourbrands img {
		width: 80%;
		margin-bottom: 50px;
	}

#teknisktfel {
	z-index: 9999;
	width: 100%;
	background-color: #ffffff;
	position: fixed;
	padding-top: 7px;
	padding-bottom: 5px;
	border-bottom: 2px;
	border-style: solid;
	border-color: #ff0000;
	top: 75px;
}

	#teknisktfel p {
		width: 80%;
		margin: 0 auto;
		text-align: right;
		color: #ff0000;
	}

.imagealbum {

}

	.imagealbum img {
		width: 32.8%;
	}

	.imagealbum2 img {
		width: 49.5%;
	}

.konceptimages {
	max-width: 1400px;
	margin: 0 auto;
}

	.konceptimages img {
		display: block;
		margin: 0 auto;
	}

.sizeincrease {
	padding-top: 40px;
}

	.sizeincrease .row {
		max-width: 100rem;
	}

	.sizeincrease .row .medium-4 {
		margin-top: 40px;
	}

	.sizeincrease .nyhet {
		background-color: rgba(54,215,182,0.8);
		color: #ffffff;
		position: absolute;
		top: 0;
		margin-top: 0px;
		padding-left: 10px;
		padding-right: 10px;
	}

#header {
	width: 100%;
	background: #ffffff;
	position: fixed;
	opacity: 1;
	z-index: 50;
	-moz-box-shadow:    0 0 3px 0 #ccc;
	-webkit-box-shadow: 0 0 3px 0 #ccc;
	box-shadow:         0 0 3px 0 #ccc;
	height: 80px;
}

	#header #nav {
		width: 80%;
		margin: 0 auto;
	}

	#header #nav #logo {
		position: absolute;
		top: 10px;
		display: none;
	}

	#header #nav a img {
		width: 65px;
	}

	#header #nav ul {
		text-align: right;
		height: 0;
	}

		#header #nav ul li {
			display: inline-block;
			margin: 0 10px;
		}

			#header ul li a {
				color: #000000;
				line-height: 50px;
				display: none;
			}

			#header ul li a:hover {
				color: #36d7b6;
			}

			#header ul li a.active, #footer ul li a.active {
				color: #36d7b6;
			}

#header #nav #menulogo img {
	display: block;
	width: 70px;
	margin: 10px auto 0 auto;
}

.st-menu .bokatid {
	margin-top: -1px;
	width: 100%;
	border-radius: 0;
}

.menubutton {
	position: relative;
	top: -52px;
	left: -30px;
	color: #ffffff;
	text-align: center;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 10px;
	background-color: #36d7b6;
}

	.menubutton:hover, button:focus, button:hover {
		background-color: #30B797;
	}

	.menubutton p {
		text-align: center;
		vertical-align: center;
		line-height: 20px;
	}

	.menubutton img {
		width: 12px;
		margin-left: 5px;
	}

.offering .medium-4:nth-child(2) {
	margin-top: 40px;
	margin-bottom: 40px;
}

	.offering .maincolor {
		margin-top: 6px;
	}

.googlemaps {
    position: relative;
    padding-bottom: 75%; // This is the aspect ratio
    height: 0;
    overflow: hidden;
    z-index: 1;
}

.googlemaps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
	z-index: 1;
}

#footer {
	color: #000000;
	font-weight: 300;
	padding-top: 80px;
}

	#footer img {
		display: block;
		width: 100px;
		margin: 0 auto 20px auto;
	}

	#footer p {
		
	}

	#footer ul li .fa {
		font-size: 2.000em;
		position: relative;
		top: 6px;
		margin-right: 20px;
	}

	.footercompany {
		text-align: center;
	}

	#footercopyright {
		padding-top: 50px;
		display: block;
		width: 100%;
		text-align: center;
	}

	#footercopyright p {
		display: inline-block;
		padding: 50px 0 20px 0;
	}

	#footer ul {

	}

	#footer ul li {
		margin: 5px 0;
	}

	#footer .medium-4:nth-child(1) {
		text-align: center;
		margin-bottom: 40px;
	}

	#footer .medium-4:nth-child(3) {
		margin-top: 40px;
		margin-bottom: 40px;
	}

/* First media query*/
@media screen and (min-width: 1500px) {

#header {
	
}

#teknisktfel {
	top: 80px;
}

	#teknisktfel p {
		width: 60%;
	}

#header #nav {
	width: 60%;
	margin: 0 auto;
}

#header #nav #logo {
	display: inline;
}

#header ul li a {
	color: #000000;
	line-height: 80px;
	display: inline;
}

.sizeincrease .row .medium-4 {
	margin-top: 10px;
}

.menubutton {
	display: none;
}

#menulogo {
	display: none;
}

.offering .medium-4:nth-child(2), #footer .medium-3:nth-child(3) {
	margin-top: 0;
	margin-bottom: 0;
}

#footer .medium-3:nth-child(1) {
	text-align: left;
}

#footer .medium-4:nth-child(3) {
	margin-top: 0;
}

}

@media screen and (min-width: 1001px) and (max-width: 1500px) {

#header {
	
}

#teknisktfel {
	top: 80px;
}

	#teknisktfel p {
		width: 80%;
	}

#header #nav {
	width: 80%;
	margin: 0 auto;
}

#header #nav #logo {
	display: inline;
}

#header ul li a {
	color: #000000;
	line-height: 80px;
	display: inline;
}

.sizeincrease .row .medium-4 {
	margin-top: 10px;
}


.menubutton {
	display: none;
}

#menulogo {
	display: none;
}

.offering .medium-4:nth-child(2), #footer .medium-3:nth-child(3) {
	margin-top: 0;
	margin-bottom: 0;
}

#footer .medium-3:nth-child(1) {
	text-align: left;
}

#footer .medium-4:nth-child(3) {
	margin-top: 0;
}

}

@media screen and (min-width: 640px) and (max-width: 1000px) {

#header {
	
}

#teknisktfel {
	top: 75px;
}

	#teknisktfel p {
		width: 80%;
	}

#header #nav {
	width: 90%;
	margin: 0 auto;
}

#header #nav #logo {

}

#header ul li a {

}

.sizeincrease .row .medium-4 {
	margin-top: 10px;
}

#menulogo {
}

.menubutton {
}

.offering .medium-4:nth-child(2), #footer .medium-3:nth-child(3) {
	margin-top: 0;
	margin-bottom: 0;
}

#footer .medium-3:nth-child(1) {
	text-align: left;
}

#footer .medium-4:nth-child(3) {
	margin-top: 0;
}

}